RubyGems Navigation menu

rspec-deep-matchers 0.0.2

Deep Hash matcher for rspec

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.0.2 - June 02, 2011 (5.5 KB)
  2. 0.0.1 - June 02, 2011 (5.5 KB)

Runtime Dependencies (1):

rspec >= 2.0.0

Development Dependencies (2):

growl >= 0

Owners:

Authors:

  • vitalish

SHA 256 checksum:

654d223f1d009fa7bcc2e982f1b4e78c7f51591e8ccf44a2309403d1c881f4cf

Total downloads 38,808

For this version 35,475

Licenses:

N/A

Required Ruby Version: None

Links: